dispute

The dispute query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Dispute type.

query dispute ($id: ID, $code: String, $format: String) {
  dispute (id: $id, code: $code, format: $format) {
    accountId
    amount
    closedAt
    createdAt
    currencyId
    entityId
    feeAmount
    id
    paymentId
    reason
    remoteTransactionId
    updatedAt
    warrenId
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section